From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 11 January 2007<P>

I've fallen in love with Firefox all over again with the release of "2".<BR>
<BR>
It fixes one thing that was bugging the heck out of me, which is the nifty ctrl-F search feature not inspecting textareas (big input boxes, like you use when submitting a work here on the Blender)<BR>
<BR>
But more importantly... BUILT IN SPELLCHECK! Of the fairly unobtrusive "red underline" variety. I've had something like this for a while, with the Google toolbar, but I had to remember to press the button and check. Now, I'm quietly reminded automagically. Plus, if I disagree with it (as in, it doesn't think "automagically" is a word) I can add it to a personal dictionary with a single button click, or of course select a replacement from a dropdown list.<BR>
<BR>
Anyway, I think everyone who's using IE (and having version 7 of it forced upon them) should think about switching to Firefox. It's free, <a href="http://firefox.com/">http://firefox.com/</a> , it handles stuff like "tabbed browsing" with much more grace (I was a skeptic at first, but grew to like being able to ctrl-click and have that page come up in another tab rather than another window) , it's much more secure and less likely to get your computer hosed by a bad guy... and now it does spellcheck!<BR>
<BR>
Let me know if anyone needs any further help with the switch...
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 11 January 2007<P>

cryingshame58, I live in central California.  Fresno, home of the great air!  Ugh.   My friend, who currently lives in Oregon, was raised in Shreveport.  His dad still lives there.  I'd love to visit.  It sounds like it was a fun place to grow up!  He reads the board when I ask him to read a submission of mine, maybe he'll jump in and you two can compare notes.  Perhaps you know some of the same people.  <BR>
<BR>
Keep up the good work!
<HR>